{% extends "gracedb/event_detail.html" %}

{%load scientific %}

{# Analysis-specific attributes for a cWB event#}
{% block analysis_specific %}

<div class="row my-3 justify-content-md-center">
    <div class="col-md-10">
        <div id="table-cwb">
            <table class="table-hover table-condensed table-resp-gracedb shadow p-3 mb-5 rounded">
                <thead>
                    <tr>
                        <th colspan="2"><h3>CWB Info</h3></th>
                    </tr>
                </thead>
                <tr><td>  ifos <td> {{object.ifos}} </td> </tr>
                <tr> <td> start_time </td><td> {{object.start_time}} </td> </tr>
                    <tr> <td> start_time_ns </td><td> {{object.start_time_ns}} </td> </tr>
                    <tr> <td> duration </td><td> {{object.duration|scientific}} </td> </tr>
                    <tr> <td> peak_time </td><td> {{object.peak_time}} </td> </tr>
                    <tr> <td> peak_time_ns </td><td> {{object.peak_time_ns}} </td> </tr>
                    <tr> <td> central_freq </td><td> {{object.central_freq|floatformat:"-4"}} </td> </tr>
                    <tr> <td> bandwidth </td><td> {{object.bandwidth|floatformat:"-4"}} </td> </tr>
                    <tr> <td> amplitude </td> <td> {{object.amplitude|scientific}} </td> </tr>
                    <tr> <td> snr </td> <td> {{object.snr|floatformat:"-4"}} </td> </tr>
                    <tr> <td> confidence </td> <td> {{object.confidence|scientific}} </td> </tr>
                    <tr> <td> false_alarm_rate </td> <td> {{object.false_alarm_rate|scientific}} </td> </tr>
                    <tr> <td> ligo_axis_ra </td> <td> {{object.ligo_axis_ra|floatformat:"-4"}} </td> </tr>
                    <tr> <td> ligo_axis_dec </td> <td> {{object.ligo_axis_dec|floatformat:"-4"}} </td> </tr>
                    <tr> <td> ligo_angle </td> <td> {{object.ligo_angle}} </td> </tr>
                    <tr> <td> ligo_angle_sig </td> <td> {{object.ligo_angle_sig}} </td></tr>
            </table>
        </div>
    </div>
</div>


{% endblock %}
